Subject: Hours and Reps
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 14 Jun 2007 08:55:24 -0400

Mike, 

Forgive me if you have already gone over some of these things with Ryan
but he is out of town this week and I am managing your campaign in his
absence. You are sending over 550k records correct? How far would you
like us to penetrate those records/ how many hours would you like us to
run?

Thanks

Josh